# comment

# Global section (by default, we start in global mode)
global

# Load handlers
load-handler "sync-pppd.so"
load-handler "cmd.so"

# Bind address
listen-port 1701

# Configure the sync-pppd handler.  You MUST have a "section sync-pppd" line
# even if you don't set any options.
section sync-pppd
lns-pppd-opts "auth"
lac-pppd-opts "user example name example noipdefault ipcp-accept-local ipcp-accept-remote lcp-echo-interval 30 lcp-echo-failure 6"

# Peer section

section peer
peer aaa.bbb.ccc.ddd
hostname erwanmas-portable
port 1701
lns-handler sync-pppd
lac-handler sync-pppd
lac-opts "user erwanmas noauth file /etc/ppp/peers/vpn-work-via-l2tp"

# Configure the cmd handler.  You MUST have a "section cmd" line
# even if you don't set any options.
section cmd

